Loading...
Searching...
No Matches
pmt::out_of_range Class Reference

`#include <pmt/pmt.h>`

## Public Member Functions

| out_of_range (const std::string &msg, pmt_t obj)
Public Member Functions inherited from pmt::exception
| exception (const std::string &msg, pmt_t obj)

## Constructor & Destructor Documentation

## out_of_range()

pmt::out_of_range::out_of_range | ( | const std::string & | msg,
|  | pmt_t | obj )

The documentation for this class was generated from the following file:

- pmt.h